ion-content {
  --background: url(../../../assets/imgs/bg_1920.png) no-repeat center center / cover !important;
  overflow: hidden !important;
}

h2 {
  margin-top: 17vh;
}

ion-grid {
  margin: 0;
  position: absolute;
  top: 35%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  display: grid;
  justify-items: center;
}

ion-item {
  border: 2px solid var(--ion-color-primary-shade);
  border-radius: 10px;
  margin: 4% 0;
  --padding-start: 5%;
}

ion-item ion-button {
  --background: transparent;
  margin: 0;
  --box-shadow: none;
}

.passwordRecovery {
  text-decoration: none;
  font-size: smaller;
  --background: transparent;
  color: var(--ion-color-primary-shade);
}

ion-footer {
  bottom: 0;
  text-align: center;
  position: fixed;
}

.logoRetec {
  width: 55%;
  vertical-align: middle;
  margin: auto;
}

.copyright {
  width: 16px;
  height: 16px;
}

ion-icon[name="finger-print-outline"] {
  margin-top: 33px;
  font-size: 87px;
  color: #30638a;
}

@media (orientation: landscape) {
  ion-footer {
    width: 25%;
    height: 18%;
    right: 0;
  }

  h2 {
    margin-top: 10%;
  }
}

.icon-gear {
  font-size: 20px;
  padding-right: var(--padding, 16px);
  color: #3880ff;
}

.text-center {
  text-align: center !important;
}

ion-modal ion-toolbar {
  --background: #2b71ac;
  color: white;
}

ion-modal ion-toolbar {
  padding-left: 55px;
}
ion-modal ion-list {
  padding-top: 0px !important;
}

ion-toolbar div{
  display: flex;
  width: 100%;
  justify-content: end;
  align-items: end;
}
